package it.integry.integrywmsnative.gest.spedizione.exceptions;

public final class NotCurrentYearLUException extends Exception {

    public NotCurrentYearLUException() {
        super("Per continuare scansiona un'etichetta dell'anno corrente");
    }
}
